<?php
$name = get_option('nmd_copyright_author', false) ?: NMD_BLOG_NAME;
$copyright_establish_year = get_option('nmd_copyright_year', false);
$display_this_year = get_option('nmd_copyright_this_year', false);

$blog_desc = get_bloginfo('description');
$blog_name = get_bloginfo('name');

$this_year = date('Y');

$year = '';

if ($copyright_establish_year) {
    if ($display_this_year && ($copyright_establish_year !== $this_year)) {
        $year = $copyright_establish_year . '-' . $this_year;
    } else {
        $year = $copyright_establish_year;
    }
}
?>

<div class="copyright">
    <p class="copyright__blog-name"><?php echo $blog_name; ?></p>
    <p class="copyright__catchphrase"><?php echo $blog_desc; ?></p>
    <p class="copyright__text" id="c-copyright">© <?php echo $year . ' '; ?><?php echo $name . ' '; ?>All rights reserved.</p>
</div>