<?php
$prev_post = get_previous_post();
$next_post = get_next_post();
?>
<div class="pn-pager">
    <?php if ($prev_post) : ?>
        <?php
        $prev_id = $prev_post->ID;
        $prev_url = esc_url(get_permalink($prev_id));
        $prev_title = $prev_post->post_title;
        $prev_title = nmd_mb_substr_text( $prev_title, 38 );
        $prev_thumb    = nmd_get_thumbnail_url($prev_id, 'medium');
        ?>
        <a href="<?php echo $prev_url; ?>" class="pn-pager-prev">
            <div class="pn-pager-prev__content">
                <p class="label">前の記事</p>
                <p class="title"><?php echo $prev_title; ?></p>
            </div>
            <div class="pn-pager-prev__img">
                <img src="<?php echo $prev_thumb; ?>" alt="<?php echo $prev_title; ?>" loading="lazy" />
            </div>
        </a>
    <?php endif; ?>
    <?php if ($next_post) : ?>
        <?php
        $next_id = $next_post->ID;
        $next_url = esc_url(get_permalink($next_id));
        $next_title = $next_post->post_title;
        $next_title = nmd_mb_substr_text( $next_title, 38 );
        $next_thumb    = nmd_get_thumbnail_url($next_id, 'medium');
        ?>
        <a href="<?php echo $next_url; ?>" class="pn-pager-next">
            <div class="pn-pager-next__content">
                <p class="label">次の記事</p>
                <p class="title"><?php echo $next_title; ?></p>
            </div>
            <div class="pn-pager-next__img">
                <img src="<?php echo $next_thumb; ?>" alt="<?php echo $next_title; ?>" loading="lazy" />
            </div>
        </a>
    <?php endif; ?>
</div>